-- MySQL dump 10.10
--
-- Host: localhost    Database: limphdev
-- ------------------------------------------------------
-- Server version	5.0.22
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO,MYSQL323' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `groups`
--

DROP TABLE IF EXISTS `groups`;
CREATE TABLE `groups` (
  `number` smallint(6) NOT NULL default '0',
  `name` varchar(30) NOT NULL default '',
  `col` smallint(2) NOT NULL default '0',
  `priority` smallint(4) NOT NULL default '0',
  `collapse` char(1) NOT NULL default '0',
  PRIMARY KEY  (`number`)
) TYPE=MyISAM;

--
-- Dumping data for table `groups`
--


/*!40000 ALTER TABLE `groups` DISABLE KEYS */;
LOCK TABLES `groups` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `groups` ENABLE KEYS */;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
CREATE TABLE `history` (
  `number` int(10) unsigned NOT NULL default '0',
  `hostname` varchar(40) NOT NULL default '0',
  `host` int(6) NOT NULL default '0',
  `type` varchar(4) NOT NULL default 'Up',
  `datetime` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`number`),
  FULLTEXT KEY `fulltext.his.hos` (`text`)
) TYPE=MyISAM;

--
-- Dumping data for table `history`
--


/*!40000 ALTER TABLE `history` DISABLE KEYS */;
LOCK TABLES `history` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `history` ENABLE KEYS */;

--
-- Table structure for table `host_notif`
--

DROP TABLE IF EXISTS `host_notif`;
CREATE TABLE `host_notif` (
  `number` int(10) NOT NULL,
  `host` int(6) NOT NULL,
  `user` int(6) NOT NULL,
  PRIMARY KEY  (`number`)
) TYPE=MyISAM;

--
-- Dumping data for table `host_notif`
--


/*!40000 ALTER TABLE `host_notif` DISABLE KEYS */;
LOCK TABLES `host_notif` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `host_notif` ENABLE KEYS */;

--
-- Table structure for table `hosts`
--

DROP TABLE IF EXISTS `hosts`;
CREATE TABLE `hosts` (
  `number` int(6) NOT NULL default '0',
  `name` varchar(40) NOT NULL default '',
  `ip` varchar(39) NOT NULL default '',
  `hostgroup` smallint(4) NOT NULL default '0',
  `status` char(1) NOT NULL default '1',
  `enabled` char(1) NOT NULL default '1',
  `timeout` smallint(4) NOT NULL default '1',
  `type` char(4) NOT NULL default 'icmp',
  `port` smallint(6) NOT NULL default '0',
  `parent` smallint(6) NOT NULL default '0',
  `visible` char(1) NOT NULL default '1',
  `autoupdateip` char(1) NOT NULL default '0',
  PRIMARY KEY  (`number`)
) TYPE=MyISAM;

--
-- Dumping data for table `hosts`
--


/*!40000 ALTER TABLE `hosts` DISABLE KEYS */;
LOCK TABLES `hosts` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `hosts` ENABLE KEYS */;

--
-- Table structure for table `layout`
--

DROP TABLE IF EXISTS `layout`;
CREATE TABLE `layout` (
  `number` smallint(2) NOT NULL default '0',
  `width` smallint(2) NOT NULL default '0',
  PRIMARY KEY  (`number`)
) TYPE=MyISAM;

--
-- Dumping data for table `layout`
--


/*!40000 ALTER TABLE `layout` DISABLE KEYS */;
LOCK TABLES `layout` WRITE;
INSERT INTO `layout` VALUES (1,5),(2,5),(3,5);
UNLOCK TABLES;
/*!40000 ALTER TABLE `layout` ENABLE KEYS */;

--
-- Table structure for table `state`
--

DROP TABLE IF EXISTS `state`;
CREATE TABLE `state` (
  `number` int(11) NOT NULL,
  `datetime` datetime NOT NULL,
  `hostname` varchar(40) NOT NULL,
  `type` varchar(20) NOT NULL,
  `data` varchar(50) NOT NULL,
  `disk` varchar(20) NOT NULL,
  PRIMARY KEY  (`number`),
  FULLTEXT KEY `fulltext.sta.hos` (`text`)
) TYPE=MyISAM;

--
-- Dumping data for table `state`
--


/*!40000 ALTER TABLE `state` DISABLE KEYS */;
LOCK TABLES `state` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `state` ENABLE KEYS */;

--
-- Table structure for table `thresholds`
--

DROP TABLE IF EXISTS `thresholds`;
CREATE TABLE `thresholds` (
  `number` int(11) NOT NULL,
  `hostname` varchar(50) NOT NULL,
  `type` varchar(20) NOT NULL,
  `value` varchar(20) NOT NULL,
  `disk` varchar(20) NOT NULL,
  PRIMARY KEY  (`number`)
) TYPE=MyISAM;

--
-- Dumping data for table `thresholds`
--


/*!40000 ALTER TABLE `thresholds` DISABLE KEYS */;
LOCK TABLES `thresholds` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `thresholds` ENABLE KEYS */;

--
-- Table structure for table `universal`
--

DROP TABLE IF EXISTS `universal`;
CREATE TABLE `universal` (
  `notify` char(1) NOT NULL default '0',
  `address` varchar(40) NOT NULL default '',
  `version` varchar(5) NOT NULL default '',
  `year` varchar(5) NOT NULL default '',
  `autoupdateip` char(1) NOT NULL default '0',
  `textsize` varchar(8) NOT NULL default 'small',
  `tabletextsize` varchar(8) NOT NULL default 'x-small',
  `status_public` varchar(1) NOT NULL default '0'
) TYPE=MyISAM;

--
-- Dumping data for table `universal`
--


/*!40000 ALTER TABLE `universal` DISABLE KEYS */;
LOCK TABLES `universal` WRITE;
INSERT INTO `universal` VALUES ('1','yourgroup@yourorg.org','1.9.8','2011','0','small','x-small','0');
UNLOCK TABLES;
/*!40000 ALTER TABLE `universal` ENABLE KEYS */;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `number` int(6) NOT NULL default '0',
  `id` varchar(10) NOT NULL default '',
  `pass` varchar(30) NOT NULL default '',
  `email` varchar(40) NOT NULL default '',
  `admin` char(1) NOT NULL default '0',
  `notify` char(1) NOT NULL default '1',
  `digest` char(1) NOT NULL default '1',
  PRIMARY KEY  (`number`)
) TYPE=MyISAM;

--
-- Dumping data for table `users`
--


/*!40000 ALTER TABLE `users` DISABLE KEYS */;
LOCK TABLES `users` WRITE;
INSERT INTO `users` VALUES (1,'admin','adpexzg3FUZAk','you@yourorg.tld','1','1','1');
UNLOCK TABLES;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

